Table of Contents

Class: DCTestResult | eric3/Debugger/DebugClientBase.py
--- | ---
### A TestResult derivative to work with eric3's debug client. For more details see pyunit.py of the standard python distribution.
Base Classes |
--- | ---
unittest.TestResult
Methods |
--- | ---
__init__ addError addFailure startTest stopTest
| __init__
    __init__ ( self,  parent )
| addError
    addError (
            self,
            test,
            err,
            )
| addFailure
    addFailure (
            self,
            test,
            err,
            )
| startTest
    startTest ( self,  test )
| stopTest
    stopTest ( self,  test )

Table of Contents

This document was automatically generated by HappyDoc version 2.1